<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ddrjr-httpd32</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.puppetlabs.geppetto.pp.dsl.ui.modulefileBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.xtext.ui.shared.xtextBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.puppetlabs.geppetto.pp.dsl.ui.puppetNature</nature>
		<nature>com.eclipse.xtext.ui.shared.xtextNature</nature>
	</natures>
</projectDescription>
